[Param]
Title=One Piece 217-235
Author=byHVNT3R
Mail=
Page=
Key=qwyro¨¨®´¥²o¢¹{–Ž”s’owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=55
PosY=335
Width=247
Height=92
Name=salir
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=48
PosY=244
Width=270
Height=85
Name=extras
Type=10
Action=Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=10
PosY=145
Width=359
Height=89
Name=capis
Type=10
Action=Capitulos
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
